{
    "after": "Depois",
    "before": "Antes",
    "skip": "Pular",
    "get_started": "Começar",
    "login": "Entrar",
    "signin": "Fazer login",
    "phonenumber": "Número de telefone",
    "sign_in_with": "Entrar com",
    "continue_asa_guest": "Continuar como convidado",
    "create_new_account": "Criar uma nova conta?",
    "signup": "Registrar",
    "fullname": "Nome completo",
    "password": "Senha",
    "email": "Email",
    "already_have_an_account": "Já tem uma conta?",
    "verification_code": "Código de verificação",
    "just_send_otp": "Acabamos de enviar um código de verificação. Verifique sua caixa de entrada.",
    "continue": "Continuar",
    "re_send_code": "Reenviar código em",
    "where_do_you_want": "Onde você quer o seu serviço?",
    "at_my_location": "No meu local atual",
    "i_enter_my_location_mannually": "Eu entrarei com o local manualmente",
    "locationdisc": "Por favor, selecione sua localização movendo o marcador.",
    "booknow": "Reserve Agora",
    "seeall": "Ver tudo",
    "repair_provider": "Fornecedor de Reparo",
    "add": "Adicionar",
    "verify": "Verificar",
    "awaiting": "Aguardando",
    "viewed": "Visualizado",
    "confirmed": "Confirmado",
    "inprogress": "Em progresso",
    "started": "Iniciado",
    "completed": "Concluído",
    "complaint_no": "Número da reclamação: ",
    "complaint": "Reclamação",
    "invoice_no": "Número da fatura: ",
    "chat": "Chat",
    "call_us": "Ligue para nós",
    "booking_information": "Informações da reserva",
    "provider": "Fornecedor",
    "status": "Status",
    "booking_at": "Reserva em",
    "billdetails": "Detalhes da conta",
    "totalamount": "Valor total",
    "cancel": "Cancelar",
    "payment_mode": "Modo de pagamento",
    "pay_later": "Pagar depois",
    "pending": "Pendente",
    "re_order": "Reordenar",
    "download_invoice": "Download da fatura",
    "submit": "Enviar",
    "skip_gotodashboard": "Pular e ir para o painel",
    "gotodashboard": "Ir para o painel",
    "services": "Serviços",
    "departmentprofile": "Perfil do departamento",
    "workingon": "Trabalhando em",
    "workingoff": "Indisponível",
    "userrequest": "Informação do pedido do usuário",
    "post": "Publicar",
    "reschedule": "Reagendar",
    "failed": "Falhou",
    "success": "Sucesso",
    "thank_feedback": "Obrigado pela reclamação!",
    "test_text": "Mas para que você veja de onde nasce todo esse erro dos acusadores.",
    "mycomplaint": "Minha reclamação",
    "subscriptionplan": "Plano de assinatura",
    "help_support": "Ajuda & Suporte",
    "manage_addresses": "Gerenciar endereços",
    "manage_payment_methods": "Gerenciar métodos de pagamento",
    "favorite_service": "Serviço favorito",
    "payment_history": "Histórico de pagamentos",
    "chathistory": "Histórico do chat",
    "delete_account": "Excluir conta",
    "logout": "Sair",
    "save_proced_slots": "Salvar e prosseguir para horários",
    "my_bookmark": "Meus favoritos",
    "edit_profile": "Editar perfil",
    "save": "Salvar",
    "user_name": "Nome do usuário",
    "transactions": "Transações",
    "about_dt": "Sobre DT",
    "my_rating": "Minha avaliação",
    "add_now": "Adicionar agora",
    "change": "Mudar",
    "faq": "Perguntas frequentes",
    "chat_support": "Suporte via chat",
    "how_can_help": "Como podemos ajudar?",
    "top_questions": "Principais perguntas",
    "view_all": "Ver tudo",
    "support": "Suporte",
    "my_plan": "Meu plano",
    "subscription_more_plan": "Mais planos de assinatura",
    "expire": "Expira em: ",
    "service": "Serviço",
    "reviews": "Avaliações",
    "promocodes": "Códigos promocionais",
    "about": "Sobre",
    "know_more_about_service": "Saiba mais sobre este serviço",
    "all_leading_brand": "Todas as principais marcas reparadas",
    "overrall_rating": "Avaliação geral",
    "summary": "Resumo",
    "review_product": "Avalie este produto",
    "helpful": "Útil?",
    "about_provider": "Sobre o fornecedor",
    "buisness_hours": "Horário comercial",
    "photo": "Foto",
    "company_information": "Informações da empresa",
    "about_us": "Sobre nós",
    "our_service": "Nossos serviços",
    "service_comparison": "Comparação de serviços",
    "price": "Preço",
    "rating": "Avaliação",
    "km": "Km",
    "time_duration": "Duração",
    "visiting_charges": "Taxas de visita",
    "spare_parts_warranty": "Garantia de peças de reposição",
    "gas_heating_warranty": "Garantia do aquecedor a gás",
    "add_to_cart": "Adicionar ao carrinho",
    "book_now": "Reserve agora",
    "your_cart": "Seu carrinho",
    "add_service": "Adicionar serviço",
    "check_out": "Finalizar compra",
    "verified_customer": "Cliente verificado,",
    "service_preferences": "Preferências de serviço",
    "avoid_calling_before_reaching": "Evite ligar antes de chegar ao local",
    "write_instructions_provider": "Escreva instruções para o fornecedor",
    "select_option": "Selecionar opção",
    "home": "Início",
    "department": "Departamento",
    "work": "Trabalho",
    "comments": "Comentários",
    "select_address": "Selecionar endereço",
    "coupons_offers": "Cupons e ofertas",
    "payment_summary": "Resumo do pagamento",
    "item_total": "Total de itens",
    "taxes_fee": "Impostos e taxas",
    "total_price": "Preço total",
    "add_tip_thank": "Adicione uma gorjeta para agradecer ao profissional",
    "proceed_slot_booking": "Prosseguir para reserva de horário",
    "choose_date": "Escolher data",
    "choose_time_slot": "Escolher horário",
    "proceed_checkout": "Prosseguir para o checkout",
    "proceed_pay": "Prosseguir para o pagamento",
    "coupon": "Cupom",
    "apply": "APLICAR",
    "payment_information": "Informações de pagamento",
    "payment_success": "Pagamento aprovado",
    "view_booking": "Ver reserva",
    "sub_category": "Subcategoria",
    "name": "Nome",
    "select_problem_location": "Selecione a localização do problema",
    "current_location": "Localização atual",
    "profile_address": "Endereço do perfil",
    "profile": "Perfil",
    "remark": "Observação",
    "chooselanguage": "Escolher idioma",
    "selectyourpreferred": "Selecione seu idioma preferido",
    "full_name_required": "Nome completo é obrigatório...",
    "email_required": "Email é obrigatório...",
    "phone_number_required": "Número de telefone é obrigatório...",
    "passwored_required": "Senha é obrigatória...",
    "password_lenght": "A senha deve ter pelo menos 6 caracteres...",
    "guestuser": "Usuário convidado",
    "confirmsognout": "Sair da sua conta",
    "logout_info_msg": "Tem certeza de que deseja sair?",
    "confirm_delete_account": "Excluir sua conta",
    "delete_account_msg": "Tem certeza de que deseja excluir a conta?",
    "confirm": "Confirmar",
    "location_permission": "Permissões de localização negadas permanentemente, não podemos solicitar permissões.",
    "location_denied": "Permissões de localização negadas.",
    "take_photo": "Tirar foto.",
    "choose_from_gallery": "Escolher da galeria.",
    "take_video": "Gravar vídeo",
    "selectservice": "Por favor, selecione o serviço",
    "remarkvalidation": "Por favor, adicione sua observação",
    "problemimagevalidation": "Por favor, adicione a imagem do problema",
    "selectdepartments": "Por favor, selecione o departamento",
    "address_select": "Por favor, insira o endereço",
    "area_select": "Por favor, insira a área",
    "city_select": "Por favor, insira a cidade",
    "state_select": "Por favor, insira o estado",
    "country_select": "Por favor, insira o país",
    "pincode_select": "Por favor, insira o CEP / código postal",
    "latitude_select": "Por favor, selecione a localização",
    "name_select": "Por favor, insira o tópico da reclamação",
    "complaint_content": "Conteúdo da reclamação",
    "enterthename": "Insira o nome",
    "selectcategory": "Selecione a categoria...",
    "entertenamentno": "Digite o número do condomínio/bloco/andar",
    "enterarea": "Digite a área...",
    "entercity": "Digite a cidade...",
    "enterstate": "Digite o estado...",
    "entercountry": "Digite o país...",
    "enterpincode": "Digite o CEP/código postal...",
    "enterfullname": "Digite o nome completo",
    "cpf": "CPF",
    "enteryourcpf": "Digite seu CPF",
    "road": "Rua",
    "enteryourroad": "Digite sua rua",
    "enteryouremail": "Digite seu email",
    "neighborhood": "Bairro",
    "enteryourneighborhood": "Digite seu bairro",
    "number": "Número",
    "enteryournumber": "Digite seu número",
    "telephonenumber": "Número de telefone",
    "regiternamevalidation": "O nome não pode estar vazio. Por favor, digite seu nome.",
    "regiteremailvalidation": "O email não pode estar vazio. Por favor, digite seu email.",
    "regiterpasswordvalidation": "A senha não pode estar vazia. Por favor, digite sua senha.",
    "passwordsuccsess": "Sua senha foi alterada.",
    "regitercpfvalidation": "O CPF não pode estar vazio. Por favor, digite seu CPF.",
    "regiterroadvalidation": "A rua não pode estar vazia. Por favor, digite seu endereço.",
    "regiterneighborhoodvalidation": "O bairro não pode estar vazio. Por favor, digite seu bairro.",
    "regiternumbervalidation": "O número da casa/prédio não pode estar vazio. Por favor, digite o número.",
    "regitertelephonevalidation": "O número de telefone não pode estar vazio. Por favor, digite seu número de telefone.",
    "verifynumber": "Por favor, verifique seu número de telefone para continuar.",
    "changepassword": "Alterar senha",
    "request": "Solicitação",
    "open": "Aberto",
    "selectdepartment": "Selecionar departamento",
    "enterstreet": "Digite a rua...",
    "selectimage": "Toque para selecionar uma imagem",
    "selectimagetype": "Escolha o tipo de upload",
    "gallary": "Galeria",
    "camera": "Câmera",
    "addcomment": "Adicione um comentário...",
    "selectimagedilog": "Selecionar imagem",
    "gallery": "Galeria",
    "takeaphoto": "Tirar foto",
    "takeavideo": "Gravar vídeo",
    "picvideofromgallary": "Escolher vídeo da galeria",
    "passworddisc": "Atualize sua senha regularmente para manter sua conta segura.",
    "servicenotavailable": "Serviço não disponível neste departamento!!!",
    "pleaseenterotp": "Por favor, insira o OTP (senha única) enviado para seu número de celular.",
    "otp_not_working": "O OTP (senha única) não está funcionando no momento. Por favor, tente novamente.",
    "invalidphonenumberotp": "O número de telefone inserido para o OTP (senha única) é inválido. Por favor, insira um número válido.",
    "otpinvalid": "O OTP (senha única) inserido é inválido. Por favor, insira um OTP válido.",
    "otpsessionexpired": "A sessão do OTP (senha única) expirou. Por favor, solicite um novo OTP.",
    "to": "para",
    "notification": "Notificação",
    "monday": "Segunda-feira",
    "tuesday": "Terça-feira",
    "wednesday": "Quarta-feira",
    "thursday": "Quinta-feira",
    "friday": "Sexta-feira",
    "saturday": "Sábado",
    "sunday": "Domingo",
    "jobvacancy": "Vaga de emprego",
    "location": "Localização",
    "mycompany": "Minha empresa",
    "shareapp": "Compartilhar app",
    "rescheduled": "Reagendado",
    "canceled": "Cancelado",
    "newrequest": "Nova solicitação",
    "conf_password": "Confirme a senha",
    "enteryourconfirmpasswordtologin": "Digite sua senha de confirmação para entrar",
    "passwordnotmatched": "Senha e confirmação da senha não coincidem",
    "email_valid": "Email inválido? Escreva abc@gmail.com",
    "sign_up_successful": "Cadastro realizado com sucesso",
    "login_des": "Obrigado por nos apoiar hoje. Valorizamos você!",
    "login_successful": "Login realizado com sucesso",
    "complaint_at": "Reclamação em",
    "compl_thnk": "Obrigado pela reclamação!",
    "comp_desc": "Obrigado por enviar sua reclamação. Nossa equipe irá analisar o problema e tomar as medidas necessárias em breve.",
    "archived": "Arquivado",
    "complaint_registered": "Reclamação registrada",
    "photo_video": "Fotos e vídeos",
    "all_complaint": "Todas as reclamações",
    "register_complaint": "Registrar reclamação",
    "savechanges": "Salvar alterações",
    "powered_by": "Distribuído por",
    "yes": "Sim",
    "no": "Não",
    "are_sure_exit": "Você tem certeza que deseja sair do aplicativo ...!"
}